Subject: Ticket Assigned - Cancellation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 20 Jan 2023 20:50:56 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Cancellation Sharmila Balaji                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  sharmila balaji Bot:  Hi sharmila balaji, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9411367584 Bot:    Great news! ? Your order is ready for pick-up   Please check your email or SMS for more details. Don't forget to collect your order within 14 days to avoid cancellation.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0502654030 Bot:  Please wait, our agent will be with you shortly. Thanks Agent:  Hi Sharmila, Thank you for contacting Centrepoint .My name is Mohammed, I will be happy to assist you. Customer:  Actually in my order history it shows that collection center and need to collect  the product,  that means you will not deliver my order at my door steps Customer:  When i tried to change the store nothing is getting selected Agent:  Order place as click and collect option. Agent:  You can go and collect the order from the store Sharmila Balaji City Centre Ajman, Ground Floor, Nearest Parking: Entrance B Customer:  No i didn't choosed the option Customer:  Ya thats what i can able to select the option at all Customer:  The only store gets selected is from ajman and i am in abu dhabi Customer:  Actually i need door delivery i can't able to collect all Customer:  Now can you change the option Agent:  We have checked you have placed your order as a click and collect and we are sorry to inform you that as per our policy we won't be able to change your delivery mode once the order has been placed successfully. Customer:  Really horrible  i was not able to select any option properly  from the app Customer:  How come it got placed like that Customer:  I want to get it changed no other option Agent:  We are sorry we can not do anything regarding to that. Customer:  For saying this what for this customer service is there Agent:  Please note that the order delivery mode can not be change. Customer:  Then cancel my order this will be first and last shopping with you guys Agent:  As per the status, the order is already in store for collection and will be available for collection for 14 days from the confirmation email received to collect. Agent:  The order will be automatically cancelled if not collected within 14 days and the amount will be reversed after 7-14 days. Please note that if you do not wish to wait 14 days, You can visit the store to collect the order and return at the same time. Customer:  See i am in abu dhabi how come i can go and collect it from ajman Agent:  We sincerely apologize for any inconvenience caused to you. Customer:  Really i don't understand  i was not able to change anything from the app while ored Agent:  We can understand the issue but as per our policy we can not change the delivery mode or store locationonce order placed. Customer:  With This apology what will i do Customer:  Atleast  guide me ro change any possibilities from the app can be done Customer:  What help you guys are doing i don't  understand Agent:  Regarding to this we can not do anything once order placed.You can cancel the order and place a new one choosing home delivery. Agent:  Is there anything else may I assist you? Agent:  It was a pleasure to assist you. Thank you for shopping with Centrepoint.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:28 AM, 21th Jan                   Mohammed                   Hi Sharmila, Thank you for contacting Centrepoint .My name is Mohammed, I will be happy to assist you.           12:29 AM, 21th Jan                     Sharmila Balaji                    From where i can cancel my order  as i am not able to collect it from ajman           12:29 AM, 21th Jan                     Sharmila Balaji                    I can't able to find cancel option anywhere           12:30 AM, 21th Jan                     Sharmila Balaji                    R you there           12:31 AM, 21th Jan                   Mohammed                   As per the status, the order is already in store for collection and will be available for collection for 14 days from the confirmation email received to collect.           12:32 AM, 21th Jan                   Mohammed                   The order will be automatically cancelled if not collected within 14 days and the amount will be reversed after 7-14 days. Please note that if you do not wish to wait 14 days, You can visit the store to collect the order and return at the same time.           12:32 AM, 21th Jan                     Sharmila Balaji                    Hooo god really horrible  yar           12:33 AM, 21th Jan                     Sharmila Balaji                    If i can go there why should i keep asking for support           12:33 AM, 21th Jan                     Sharmila Balaji                    I am in abu dhabi i can't collect it from ajman           12:34 AM, 21th Jan                     Sharmila Balaji                    I want to cancel my order i can't wait for 14 days all           12:34 AM, 21th Jan                     Sharmila Balaji                    As support team kindly do your support           12:35 AM, 21th Jan                   Mohammed                   The order will be automatically cancelled if not collected within 14 days and the amount will be reversed after 7-14 days.           12:35 AM, 21th Jan                     Sharmila Balaji                    So totally you will take 28 days to clear this issue           12:36 AM, 21th Jan                   Mohammed                   We have forwarded your query to the concerned team to cancell the order ASAP and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           12:36 AM, 21th Jan                     Sharmila Balaji                    Very good           12:36 AM, 21th Jan                   Mohammed                   Is there anything else may I assist you?           12:36 AM, 21th Jan                     Sharmila Balaji                    No i just want to cancel my order now itself and get cleared from thus issue earlier           12:37 AM, 21th Jan                   Mohammed                   We are sorry to inform you that we can not do thet from our side           12:38 AM, 21th Jan                     Sharmila Balaji                    At least when can i get the update regarding my query           12:39 AM, 21th Jan                     Sharmila Balaji                    See the world is going very advanced kindly update your app           12:40 AM, 21th Jan                     Sharmila Balaji                    It's not very user friendly           12:40 AM, 21th Jan                     Sharmila Balaji                    I never faced any such issue with my online order           12:41 AM, 21th Jan                   Mohammed                   Could you share with us screen shoot for the issue in the application.           12:41 AM, 21th Jan                   Mohammed                   We will share with you the update through your email id [email-masked]           12:42 AM, 21th Jan                     Sharmila Balaji                    This is the first time i am facing such issue in online order           12:43 AM, 21th Jan                   Mohammed                   Could you share with us screen shoot for the issue in the application.           12:45 AM, 21th Jan                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           12:47 AM, 21th Jan                   Mohammed                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           12:50 AM, 21th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5610294